commit c0dc9e93d229e8a0679f25fd569987a6806d4a68
Author: Dimitris Aragiorgis <dimara@grnet.gr>
Date:   Mon Sep 30 16:00:02 2013 +0300

    snf-deploy: Remove packages.conf
    
    This is not needed any more because we have squeeze and wheezy ones
    
    Signed-off-by: Dimitris Aragiorgis <dimara@grnet.gr>

diff --git a/ci/schemas/one_node_squeeze/packages.conf b/ci/schemas/one_node_squeeze/packages.conf
deleted file mode 100644
index b29389a..0000000
--- a/ci/schemas/one_node_squeeze/packages.conf
+++ /dev/null
@@ -1,56 +0,0 @@
-[debian]
-rabbitmq-server = squeeze-backports
-gunicorn = squeeze-backports
-qemu-kvm = squeeze-backports
-qemu = squeeze-backports
-python-gevent = squeeze-backports
-apache2 =
-postgresql =
-python-psycopg2 =
-python-argparse =
-nfs-kernel-server = squeeze-backports
-nfs-common = squeeze-backports
-bind9 =
-vlan =
-vlan =
-lvm2 =
-curl =
-memcached =
-python-memcache =
-bridge-utils =
-python-progress =
-ganeti-instance-debootstrap =
-python-django-south = squeeze-backports
-python-django = squeeze-backports
-drbd8-utils =
-
-
-[synnefo]
-snf-astakos-app = squeeze
-snf-common = squeeze
-snf-cyclades-app = squeeze
-snf-cyclades-gtools = squeeze
-snf-django-lib = squeeze
-python-astakosclient = squeeze
-snf-branding = squeeze
-snf-webproject = squeeze
-snf-pithos-app = squeeze
-snf-pithos-backend = squeeze
-snf-tools = squeeze
-
-
-[ganeti]
-snf-ganeti = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~squeeze
-ganeti-htools = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~squeeze
-
-[other]
-snf-cloudcms = squeeze
-snf-vncauthproxy = squeeze
-snf-pithos-webclient = squeeze
-snf-image = squeeze
-snf-network = squeeze
-python-objpool = squeeze
-nfdhcpd = squeeze
-kamaki = squeeze
-python-bitarray = squeeze-backports
-nfqueue-bindings-python = 0.3+physindev-1
diff --git a/ci/schemas/one_node_wheezy/packages.conf b/ci/schemas/one_node_wheezy/packages.conf
deleted file mode 100644
index 6b164e7..0000000
--- a/ci/schemas/one_node_wheezy/packages.conf
+++ /dev/null
@@ -1,56 +0,0 @@
-[debian]
-rabbitmq-server =
-gunicorn =
-qemu-kvm =
-qemu =
-python-gevent =
-apache2 =
-postgresql =
-python-psycopg2 =
-python-argparse =
-nfs-kernel-server =
-nfs-common =
-bind9 =
-vlan =
-vlan =
-lvm2 =
-curl =
-memcached =
-python-memcache =
-bridge-utils =
-python-progress =
-ganeti-instance-debootstrap =
-python-django-south =
-python-django =
-drbd8-utils =
-
-
-[synnefo]
-snf-astakos-app = wheezy
-snf-common = wheezy
-snf-cyclades-app = wheezy
-snf-cyclades-gtools = wheezy
-snf-django-lib = wheezy
-python-astakosclient = wheezy
-snf-branding = wheezy
-snf-webproject = wheezy
-snf-pithos-app = wheezy
-snf-pithos-backend = wheezy
-snf-tools = wheezy
-
-
-[ganeti]
-snf-ganeti = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~wheezy
-ganeti-htools = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~wheezy
-
-[other]
-snf-cloudcms = wheezy
-snf-vncauthproxy = wheezy
-snf-pithos-webclient = wheezy
-snf-image = wheezy
-snf-network = wheezy
-python-objpool = wheezy
-nfdhcpd = wheezy
-kamaki = wheezy
-python-bitarray = wheezy
-nfqueue-bindings-python = 0.3+physindev-1~wheezy
diff --git a/snf-deploy/conf/packages.conf b/snf-deploy/conf/packages.conf
deleted file mode 100644
index 8f81c9a..0000000
--- a/snf-deploy/conf/packages.conf
+++ /dev/null
@@ -1,57 +0,0 @@
-[debian]
-rabbitmq-server = squeeze-backports
-gunicorn = squeeze-backports
-qemu-kvm = squeeze-backports
-qemu = squeeze-backports
-python-gevent = squeeze-backports
-apache2 =
-postgresql =
-python-psycopg2 =
-python-argparse =
-nfs-kernel-server = squeeze-backports
-nfs-common = squeeze-backports
-bind9 =
-vlan =
-vlan =
-lvm2 =
-curl =
-memcached =
-python-memcache =
-bridge-utils =
-python-progress =
-ganeti-instance-debootstrap =
-python-django-south = squeeze-backports
-python-django = squeeze-backports
-drbd8-utils =
-
-
-[synnefo]
-snf-astakos-app = squeeze
-snf-common = squeeze
-snf-cyclades-app = squeeze
-snf-cyclades-gtools = squeeze
-snf-django-lib = squeeze
-python-astakosclient = squeeze
-snf-branding = squeeze
-snf-webproject = squeeze
-snf-pithos-app = squeeze
-snf-pithos-backend = squeeze
-snf-tools = squeeze
-
-
-[ganeti]
-snf-ganeti = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~squeeze
-ganeti-htools = 2.6.2+ippool11+hotplug5+extstorage3+rbdfix1+kvmfix2+nolvm+netxen-1~squeeze
-
-[other]
-snf-cloudcms = squeeze
-snf-vncauthproxy = squeeze
-snf-pithos-webclient = squeeze
-snf-image = squeeze
-snf-network = squeeze
-python-objpool = squeeze
-nfdhcpd = squeeze
-kamaki = squeeze
-python-bitarray = squeeze-backports
-nfqueue-bindings-python = 0.3+physindev-1
-
diff --git a/snf-deploy/snfdeploy/lib.py b/snf-deploy/snfdeploy/lib.py
index fac1b45..e182945 100644
--- a/snf-deploy/snfdeploy/lib.py
+++ b/snf-deploy/snfdeploy/lib.py
@@ -144,7 +144,6 @@ class Conf(object):
         "deploy": ["dirs", "packages", "keys", "options"],
         "vcluster": ["cluster", "image", "network"],
         "synnefo": ["cred", "synnefo", "roles"],
-        "packages": ["debian", "ganeti", "synnefo", "other"],
         "squeeze": ["debian", "ganeti", "synnefo", "other"],
         "wheezy": ["debian", "ganeti", "synnefo", "other"],
         "ganeti": [],
